<!-- Start



// NOTE: If you use a ' add a slash before it like this \'



// FLOATING MENU AREA - SEE NOTE BELOW FOR MOVING THE MENU UP ON THE PAGE





if (!document.layers)

document.write('<div id="Floater" style="position:absolute" class="printhide">')



document.write('<layer id="Floater" style="z-index: 6">');

document.write('<a href="#top"><img src="http://www.zyzoom.net/picts/Rmenu_top.gif" width="21" height="78" border="0"></a><br>');

document.write('<a href="http://www.zyzoom.net/index.shtml"><img src="http://www.zyzoom.net/picts/Rmenu_map.gif" width="21" height="56" border="0"></a><br>');





document.write('</layer>');





// NOTE: If you add links you will need to alter the "placeY" 245 number below





if (!document.layers)

document.write('</div>')



function JSFX_FloatTopDiv()

{

	var placeX = 0,

	placeY = 261;

	var ns = (navigator.appName.indexOf("Netscape") != -1);

	var d = document;

	function DeLayer(id)

	{

		var GetElements=d.getElementById?d.getElementById(id):d.all?d.all[id]:d.layers[id];

		if(d.layers)GetElements.style=GetElements;

		GetElements.sP=function(x,y){this.style.right=x;this.style.top=y;};

		GetElements.x = placeX;

		GetElements.y = ns ? pageYOffset + innerHeight : document.body.scrollTop + document.body.clientHeight;

		GetElements.y -= placeY;

		return GetElements;

	}

	window.stayTopright=function()

	{

		var pY = ns ? pageYOffset + innerHeight : document.body.scrollTop + document.body.clientHeight;

		ftlObj.y += (pY - placeY - ftlObj.y)/15;

		ftlObj.sP(ftlObj.x, ftlObj.y);

		setTimeout("stayTopright()", 10);

	}

	ftlObj = DeLayer("Floater");

	stayTopright();

}

JSFX_FloatTopDiv();





//  End -->